.version.through_cotton_wool_8 /* version checker */
{
	color: #000011;
	background-color: #7CF3BD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu118620-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#u118620-4
{
	z-index: 31;
	width: 337px;
	min-height: 38px;
	position: relative;
}

#u118618-17
{
	z-index: 2;
	width: 613px;
	min-height: 729px;
	margin-top: 38px;
	position: relative;
}

#u118618-12
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118618-10
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118618-15
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118618-13
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#pu118623-3
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 394px;
}

#u118623-3
{
	z-index: 25;
	width: 39px;
	position: relative;
	margin-right: -10000px;
}

#u118622-3
{
	z-index: 28;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u118619-3
{
	z-index: 19;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u118621-3
{
	z-index: 22;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

